@charset "utf-8";

/* レビュー部分 */
#fs_ProductDetails p.review_midashi{
	border-bottom: 2px solid #ccc;
    font-size: 1.8rem;
    margin-bottom: 15px;
    margin-top: 30px;
    line-height: 1.8;
}
.fs-c-reviewList__item{
	border-bottom: none;
	padding: 16px 16px;
	background: #f1f1f1;
	margin-bottom: 5px;
}
.fs-c-reviewList__item:first-child {
    border-top: none;
}
.fs-c-reviewList__item__body {
    margin: 8px 0 0 0;
}


.fs-c-reviewRating {
    order: 1;
	margin-bottom: 5px;
}
.fs-c-reviewInfo__reviewer.fs-c-reviewer {
    order: 2;
    margin-bottom: 5px;
}
.fs-c-reviewInfo__date {
    order: 3;
    color: #aaaaaa;
}

.fs-c-reviewBody {
    border: none;
    padding: 0;
    line-height: 1.7;
}
.fs-c-reviewerStatus {
	background: #007ebe;
    font-size: 1.1rem;
    margin: 0 10px;
    min-width: 6em;
}
.fs-c-aggregateRating {
    display: none;
}


.fs-p-announcement {
    margin: 30px 0;
}
.fs-p-announcement__title {
    font-size: 1.3rem;
    margin-bottom: 8px;
    font-weight: bold;
}
.fs-p-announcement__body {
    font-size: 1.2rem;
	line-height: 1.8;
}

@media screen and (min-width: 768px){
.fs-c-reviewList__item__info{
	flex-direction: row;
}
.fs-c-reviewRating {
	margin-bottom: 0;
    margin-right: 20px;
}
.fs-c-reviewInfo__reviewer.fs-c-reviewer {
	margin-bottom: 0;
    margin-right: 20px;
}
.fs-c-reviewInfo__date {
    color: #aaaaaa;
}
}

/* レビュー平均点の星
------------------------------------------ */
.fs-l-product2 .review-rating-count{
	margin-bottom: 20px;
	display: inline-block;
	font-size: 14px;
}
.fs-l-product2 .review-rating-count a#reviewLink{
	display: flex;
}
.fs-l-product2 .review-rating-count a#reviewLink:hover{
	color: #000000;
}
.fs-l-product2 .review-rating-count a#reviewLink:hover span{
	opacity: 0.6;
}
.fs-l-product2 .review-rating-count span.star{
	margin-right: 0.5em;
}
.fs-l-product2 .review-rating-count span.review-0 {
	display: none;
}
span.star[data-ratingCount="1.0"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="1.5"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1-2.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="2.0"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star2.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="2.5"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star2-3.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="3.0"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star3.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="3.5"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star3-4.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="4.0"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star4.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="4.5"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star4-5.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}
span.star[data-ratingCount="5.0"] {
	display: block;
	height: 13px;
	width: calc(13px / 12 * 72.66);
	background-color: rgba(190,148,108,0.8);
	-webkit-mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star1.svg');
	mask-image: url('https://madrigal.itembox.design/item/img_2024/common/star5.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	mask-repeat: no-repeat;
}


/* レビューの星
------------------------------------------ */
/* 色 */
.fs-c-reviewStars::before{
	color: #C78D2F;
	font-size: 1.7em;
}

.fs-c-rating__value{
	color: #C78D2F;
}



/* 商品詳細ページ
------------------------------------------ */

.fs-l-main {
    max-width: 1200px;
	margin: 50px auto 90px auto;
	padding: 0;
}
.fs-c-productMainImage{
	max-width: 500px;
	margin: 0 auto;
}
.fs-c-productThumbnail__image {
    margin: 0px 5px 5px 0px;
    flex-basis: calc((100% - 5px * 7) / 8);
    min-width: calc((100% - 5px * 7) / 8);
}
.fs-c-productThumbnail__image:nth-of-type(8n) {
    margin-right: 0;
}
.fs-c-productThumbnail__image__caption {
    font-size: 1rem;
	margin-top: 3px;
}
.fs-c-variationAndActions__variationLabel{
display: none;
}
.fs-c-productNameHeading.fs-c-heading{
    color: #000;
    font-size: 1.7rem;
	line-height: 1.5;
	margin-bottom: 15px;
}
.fs-c-productPreorderMessage{
	display: none;
}
.fs-c-price__currencyMark{
	font-size: 1.5rem;
	margin-right: 5px;
}
.fs-c-price__value{
	margin-right: 5px;
}
.fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    font-size: 3rem;
}
.fs-c-productPointDisplay {
    background: transparent;
    color: #007ebe;
}
.fs-l-productLayout__item--2 .fs-c-variationAndActions{
	margin-top: 30px;
	margin-bottom: 30px;
}

.fs-c-button--particular.fs-c-button--addToWishList--icon::before {
    content: "\e919";
	color: #ccc;
	font-size: 1.7rem;
}
.fs-c-button--particular.fs-c-button--removeFromWishList--icon::before {
    content: "\e91a";
    color: #007ebe;
	font-size: 1.7rem;
}
.fs-c-button--secondary {
    box-shadow: none;
}
.fs-c-button--primary {
    box-shadow: none;
}
.fs-c-variationList__item{
	display: flex;
	justify-content: space-between;
}
.fs-c-variationList__item .fs-c-variationList__item__title,.fs-c-variationList__item .fs-c-variationList__item__body{
	 flex-grow: 0;
}
.fs-c-variationList__item__title {
    background: transparent;
    text-align: left;
	display: flex;
	align-items: center;
	width: 120px;
}
.fs-c-variationList__item__body {
    width: calc(100% - 140px);
	margin-top: 8px;
	margin-bottom: 8px;
	align-items: center;
}
.fs-c-variationList__item:last-child {
    border-bottom: 1px solid #D9D9D9;
}
.fs-c-variationList__item {
    border-top: 1px solid #D9D9D9;
}
.fs-c-variationCart > li {
    border-bottom: 1px solid #D9D9D9;
	padding-bottom: 8px;
}
.fs-c-variationCart > li:last-child{
    border-bottom: none;
	padding-bottom: 0;
}
.fs-c-variationCart__variationName {
    margin-right: 10px;
}
.fs-c-variationCart__variationName__stock {
    color: #EE716F;
}
.fs-c-variationCart {
    padding: 0;
}
.fs-c-button--subscribeToArrivalNotice--variation,.fs-c-button--addToCart--variation{
	padding:0.8em 0.8em 0.6em;
}
.fs-c-button--subscribeToArrivalNotice--variation{
	background: #fff;
	border: 1px solid #333333;
	color: #333333;
}
.fs-c-button--subscribeToArrivalNotice--variation:hover{
	opacity: 0.8;
}
.fs-c-button--standard {
    box-shadow: none;
}
.fs-c-returnedSpecialContract{
	padding: 0;
}
.fs-c-returnedSpecialContract a:hover{
	text-decoration: underline;
	opacity: 1;
}
.fs-c-inquiryAboutProduct{
	padding: 0;
}
.fs-c-button--inquiryAboutProduct:hover{
	padding: 0;
	color: #007ebe;
	opacity: 1;
}
.fs-l-productLayout__item--2 .fs-c-productNotice--outOfStock {
    background: #fff;
    padding: 10px;
	margin-bottom: 30px;
	color: #EE716F;
}
.fs-c-productImageModalCarousel__figure__image {
    max-height: 95vh;
}

.fs-c-featuredProduct{
	
}
.fs-l-productLayout__item--1 .fs-c-featuredProduct{
	margin-top: 40px;
}
.fs-c-featuredProduct__title{
	border-bottom: none;
    font-size: 1.5rem;
	margin-bottom: 15px;
}
.fs-l-productLayout__item--1 .fs-c-productListItem__productName{
	display: none;
}
.fs-l-productLayout__item--2 .fs-c-productMarks{
	margin-bottom: 18px
}

.fs-c-productMark__mark {
    font-size: 1rem;
}
.fs-c-productMark .fs-c-productMark__item:last-child{
	margin-right:0;
}
.fs-c-productMark .fs-c-productMark__item .icon-madrigal-restock{
	
}
.fs-l-productLayout__item--1 .fs-c-productListItem__prices{
	display: none;
}
.fs-l-productLayout__item--1 .fs-c-productListItem__control{
	display: none;
}




.fs-c-button--carousel {
    font-size: 2.3rem;
}
@media screen and (min-width: 600px){
.fs-c-productListCarousel__list__item {
    flex-basis: 100px;
    max-width: 100px;
    min-width: 100px;
    margin: 0 8px 0 0;
}
}

@media screen and (max-width: 480px) {

.fs-c-variationList__item .fs-c-variationList__item__title,.fs-c-variationList__item .fs-c-variationList__item__body{
	 flex-grow: 1;
}


}


/* 商品説明（大） */

.fs-l-productLayout__item--2 .fs-p-productDescription{
	font-size: 1.2rem;
	line-height: 1.8;
	margin-bottom: 30px;
}
.fs-p-productDescription .shop{
	border-bottom: 2px solid #ccc;
	font-size: 1.8rem;
	margin-bottom: 15px;
	margin-top: 30px;
}
.item_buy a,.dosa_contact a{
	font-size: 1.4rem;
	background: #007ebe;
	display: block;
	border-radius: 4px;
	text-align:center;
	padding:10px;
	color:#fff;
	margin-top:30px;
	margin-bottom:30px;
	line-height: 1.5;
}

.item_buy a:hover,.dosa_contact a:hover{
	background: #3398CB;
}

.ataraxia_pre a{
	font-size: 1.4rem;
	background: #A4D282;
	display: block;
	border-radius: 4px;
	text-align:center;
	letter-spacing: 0.6em;
	padding:20px;
	color:#fefefe;
	margin-top:30px;
	margin-bottom:30px;
	line-height: 1.5;	
}

.ataraxia_pre a:hover{	
	background: #b7d2a4;
}

.item_reserve_kari a{
	font-size: 1.4rem;
	background: #565d66;
	display: block;
	border-radius: 4px;
	text-align:center;
	padding:20px;
	color:#cdcdcf;
	margin-top:30px;
	margin-bottom:30px;
	line-height: 1.5;
}

.item_reserve_kari a:hover{
	background: #565d66;
}

.item_reserve_hon a{
	font-size: 1.4rem;
	background: #007ebd;
	display: block;
	border-radius: 4px;
	text-align:center;
	padding:20px;
	color:#ffffff;
	margin-top:30px;
	margin-bottom:30px;
	line-height: 1.5;
}
.item_reserve_hon a:hover{
	background: #259edc;
}

.item_buy ,.dosa_contact {
    font-size: 1.2rem;
	color:#FFFF73;
}
.attention{	
	letter-spacing: 0.1em;
    font-size: 1.2rem;
	color:#cdcdcf;
}
.fs-p-productDescription .table-wrap{
	overflow-x: scroll;
}
.item_detail {
	background: #f1f1f1;
	width: 100%;
	text-align: left;
	border-collapse: separate;
	padding: 15px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.item_detail tr th {
	width: 20%;
	vertical-align: top;

	padding-bottom: 5px;
}
.item_detail tr td {
	vertical-align: top;
	padding-left: 1.1em;
	padding-bottom: 5px;
	text-indent: -1.1em;
}
.item_detail tr:last-child th {
	padding-bottom: 0;
}
.item_detail tr:last-child td {
	padding-bottom: 0;

}
.item_detail tr td::before {
	content: ":";
	margin-right: 10px;
}
.item_detail tr td a {
	color: #000;
	text-decoration: underline;
}
.item_detail tr td a:hover {
	text-decoration: none;
}

.item_size {
	background: #f1f1f1;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	margin-bottom: 10px;
}
.item_size tr th {
	padding: 8px 11px;
	border: 1px solid #d9d9d9;
	vertical-align: top;
}
.item_size tr td {
	padding: 8px 11px;
	border: 1px solid #d9d9d9;
	vertical-align: top;
	background: #fff;
}
.item_sizeguide a {
	color: #000;
	text-decoration: underline;
}
.item_sizeguide a:hover {
	text-decoration: none;
}

.item_contact {
	width: 100%;
	overflow: hidden;
	display: none;
}
.item_contact li {
	width: 50%;
	float: left;
	border-top: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	box-sizing: border-box;
}
.item_contact li a {
	padding: 17px 0 16px 13px;
	font-size: 12px;
	background: #fff url(http://www.madrigalyourline.jp/img/common/icon_blank_bk.svg) no-repeat 190px 20px;
	background-size: 10px;
	display: block;
	color: #222;
	letter-spacing: -0.06em;
}
.item_contact li a br {
	display: none;
}
.item_contact li.off br {
	display: none;
}
.item_contact li.off {
	width: 50%;
	float: left;
	border-top: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	padding: 17px 0 16px 13px;
	box-sizing: border-box;
	font-size: 12px;
	background: #fff url(http://www.madrigalyourline.jp/img/common/icon_blank_glay.svg) no-repeat 190px 20px;
	background-size: 10px;
	display: block;
	color: #aaa;
	letter-spacing: -0.06em;
	cursor: default;
}
.item_contact li:nth-of-type(2), .item_contact li:nth-of-type(4) {
	border-right: 1px solid #d9d9d9;
}
.item_contact li:nth-of-type(3), .item_contact li:nth-of-type(4) {
	border-bottom: 1px solid #d9d9d9;
}
.item_contact li a:hover {
	background: #f1f1f1 url(http://www.madrigalyourline.jp/img/common/icon_blank_bk.svg) no-repeat 190px 20px;
}

.item_about {
	width: 100%;
	margin-bottom: 37px;
	overflow: hidden;
}
.item_about li {
	width: calc((100% - 10px) / 2);
	float: left;
	box-sizing: border-box;
}
.item_about li a {
	padding: 17px 0 14px 15px;
	font-size: 13px;
	background: #f1f1f1 url(http://www.madrigalyourline.jp/img/common/icon_blank_bk.svg) no-repeat 186px 20px;
	background-size: 10px;
	display: block;
	color: #222;
	border-radius: 3px;
}
.item_about li a br {
	display: none;
}
.item_about li.off br {
	display: none;
}
.item_about li.off {
	float: left;
	padding: 17px 0 14px 15px;
	box-sizing: border-box;
	border-radius: 3px;
	font-size: 13px;
	background: #f1f1f1 url(http://www.madrigalyourline.jp/img/common/icon_blank_glay.svg) no-repeat 186px 20px;
	background-size: 10px;
	display: block;
	color: #aaa;
	cursor: default;
}
.item_about li:nth-of-type(1) {
	margin-right: 10px;
}
.item_about li a:hover {
	background: #e8e8e8 url(http://www.madrigalyourline.jp/img/common/icon_blank_bk.svg) no-repeat 186px 20px;
}



@media screen and (min-width: 960px){
	
.fs-l-product2 .fs-l-productLayout {
    grid-template-columns: 500px 600px;
    grid-gap: 100px;
}
	
}

@media screen and (max-width: 480px) {

.fs-l-main {
    max-width: 1024px;
    margin: 15px auto 40px auto;
    padding: 0 15px 0 15px;
}
.fs-c-productNameHeading.fs-c-heading {
    font-size: 1.4rem;
    margin-bottom: 18px;
    margin-top: 18px;
}
.fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    font-size: 2.5rem;
}
.fs-l-productLayout__item--2 .fs-c-variationAndActions{
	margin-top: 10px;
	margin-bottom: 18px;
}

}

/* フッターのバナー部分 */

ul.itemdetail_footer_banner{
	width: 1200px;
	margin: 0 auto;
	margin-top: 90px;
	margin-bottom: 90px;
}
ul.itemdetail_footer_banner li{
	float: left;
	margin-right: 28px;
	margin-bottom: 20px;
}
ul.itemdetail_footer_banner li img{
	width: 100%;
}
ul.itemdetail_footer_banner li:nth-of-type(2n){
	margin-right: 0;
}

@media screen and (max-width: 480px) {

ul.itemdetail_footer_banner{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 0 15px 0 15px;
}
ul.itemdetail_footer_banner li{
	width: 100%;
	margin-bottom: 10px;
	margin-right: 0;
}
ul.itemdetail_footer_banner li:last-child{
	margin-bottom: 0;
}
}

/* フッターのランキング部分 */
.itemdetail_footer_ranking{
	width: 1200px;
    margin: 0 auto;
    margin-top: 90px;
    margin-bottom: 90px;
}
.footer_ranking_midashi{
	border-bottom: 2px solid #ccc;
    font-size: 1.8rem;
    margin-bottom: 15px;
    margin-top: 30px;
    line-height: 1.8;
}
ul.itemdetail_footer_ranking_content{
	display: flex;
	flex-wrap: wrap;
}
ul.itemdetail_footer_ranking_content>li{
	margin-right: 20px;
	width: calc((100% - 20px * 4) / 5);
	justify-content: space-between;
}
ul.itemdetail_footer_ranking_content>li:nth-of-type(5n){
	margin-right: 0;
}
ul.itemdetail_footer_ranking_content>li>dl>dt{
	font-size: 1.5rem;
	margin-bottom: 5px;
}
ul.itemdetail_footer_ranking_content>li>dl>dd.img{
	margin-bottom: 10px;
}
ul.itemdetail_footer_ranking_content>li>dl>dd.brand-itemname ul li.brand{
	font-size: 1.1rem;
	line-height: 1.6;
}
ul.itemdetail_footer_ranking_content>li>dl>dd.brand-itemname ul li.itemname{
	font-size: 1.1rem;
	line-height: 1.6;
}
ul.itemdetail_footer_ranking_content>li>dl>dd.brand-itemname ul li.itemname a{
	color: #000000;
}
@media screen and (max-width: 480px) {
.itemdetail_footer_ranking{
	width: 100%;
    margin: 40px auto 40px auto;
    padding: 0 15px 0 15px;
}
ul.itemdetail_footer_ranking_content>li{
	margin-right: 5px;
	margin-bottom: 15px;
	width: calc((100% - 5px * 2) / 3);
}
ul.itemdetail_footer_ranking_content>li:nth-of-type(1){
	width: calc((100% - 5px * 1) / 2);
}
ul.itemdetail_footer_ranking_content>li:nth-of-type(2){
	width: calc((100% - 5px * 1) / 2);
	margin-right: 0;
}
ul.itemdetail_footer_ranking_content>li:nth-of-type(5n){
	margin-right: auto;
}
ul.itemdetail_footer_ranking_content>li:nth-of-type(3n){
	margin-right: 0;
}
ul.itemdetail_footer_ranking_content>li:nth-of-type(3){
	margin-right: 5px;
}
ul.itemdetail_footer_ranking_content>li>dl>dd.brand-itemname ul li.itemname{
	font-size: 1rem;
}
}

/* ヘッダーのインフォメーション部分 */
#infobar{
	margin-bottom: 0;
}
#infobar.feature2020{
	background: #5C5C5C;
}
#infobar.feature2020 a{
	color: #ffffff;
}
#infobar.feature2020 a:hover{
	text-decoration: underline;
}


/* カゴ　文字が多い場合 */
@media screen and (max-width: 480px){
/* パピヨン　fs-body-product-soutiencollar-antipast-MD01 */
.fs-body-product-soutiencollar-antipast-MD01 .fs-c-variationList__item__title{
	margin-right: 10px;
}
.fs-body-product-soutiencollar-antipast-MD01 .fs-c-variationList__item__image {
    margin-right: 10px;
}
.fs-body-product-soutiencollar-antipast-MD01 .fs-c-variationCart > li {
    display: flex;
	flex-wrap: wrap;
}
.fs-body-product-soutiencollar-antipast-MD01 .fs-c-variationCart__cartButton {
    width: 100%;
}
.fs-body-product-soutiencollar-antipast-MD01 .fs-c-variationCart__wishlist{
	margin-bottom: 5px;
}
.fs-body-product-soutiencollar-antipast-MD01 .fs-c-variationCart__variationName {
    margin-bottom: 5px;
}
}

/* カゴ　商品名のフォントウェイトを変更 */
.fs-c-variationCart__variationName__name{
	font-weight: normal;
}



/* 20250525エラー修正ジェラートジャケットのみ */
body.fs-body-product-soutiencollar-gelatojacket .fs-c-variationList__item__title {
	display: block;
	align-self: center;
}
